body {
    background:repeat-x #ffffff;
	font: 11px arial, sans-serif;
	margin:0 0 0 0;
	color: #FFFFFF;
}

.headline {
	height: 15px; 
	background-color: #6ebb21; 
	width:100%;
}

/** layout **/
#master {
    text-align: left;
	margin: auto;
	width: 811px;
	position:relative;
	height:auto;
	padding:0 0 0 0;
}
.top_header {
	width: 811px;
	height:36px;
	padding:33px 0 0 0;
	float:left;
}
.top_logo{
	width: auto;
	height:auto;
	float:left;
}
.top_phone_num{
    font-family:Myriad Pro, Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#6ebb21;
	text-align:right;
	width: 400px;
	height:auto;
	padding:6px 0 0 0;
	float:right;
}
.top_phone_num strong{
    font-family:Myriad Pro, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0b499e;
}
.innbody_blog{
	width: 809px;
	height:auto;
	border:solid 1px #114da0;
	float:left;
}
.nav_topblog{
    background:url(../images/nav_top.gif) no-repeat top;
	width: 809px;
	height:auto;
	padding:5px 0 0 0;
	float:left;
}
.nav_bg{
    background:url(../images/nav_bg.gif) repeat-x top;
	width: 809px;
	height:28px;
	float:left;
}
.header{
	width: 809px;
	height:auto;
	float:left;
}
.bodyinn_contblog{
    background:url(../images/body_inn.gif) repeat-x top;
	width: 809px;
	height:auto;
	padding:40px 0 0 0;
	min-height:700px;
	float:left;
}
.bodyinn_leftblog{
	width:316px;
	height:auto;
	padding:0 0 0 7px;
	float:left;
}
.bodyinn_rightblog{
	width:466px;
	height:auto;
	padding:15px 10px 0 10px;
	float:left;
}
.right_titleblog{
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0b499e;
	font-weight:bold;
	width:466px;
	height:auto;
	float:left;
}
.right_textblog{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#404040;
	padding:15px 0 0 0;
	line-height:16px;
	width:466px;
	height:auto;
	float:left;
}
.right_twoimgblog{
	padding:15px 0 0 0;
	width:466px;
	height:auto;
	float:left;
}
.boximg{
    background:url(../images/box_img.gif) no-repeat;
	width:140px;
	height:74px;
	padding:20px 73px 0 14px;
	float:left;
}
.boximg_txt{
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#636363;
	font-weight:bold;
	width:140px;
	height:auto;
	float:left;
}
.boximg_txt strong{
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#636363;
	font-weight:bold;
}
.go_button{
	width:140px;
	height:auto;
	padding:6px 0 0 0;
	float:left;
}
.left_form_titleblog{
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
    background:url(../images/green_bg.gif) no-repeat;
	width:300px;
	height:45px;
	padding:18px 0 0 16px;
	float:left;
}
.left_form_blog{
    background:url(../images/form_bg.gif) repeat-y;
	width:290px;
	height:auto;
	padding:8px 16px 0 10px;
	float:left;
}
.left_innform_blog{
	width:290px;
	height:auto;
	padding:0 0 10px 0;
	float:left;
}
.left_inntxt{
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6e6d6d;
	font-weight:bold;
	width:100px;
	height:auto;
	float:left;
}
.left_inntxtbox{
	width:190px;
	height:auto;
	float:left;
}
.submit_btnblog{
	width:290px;
	height:auto;
	padding:5px 0 10px 0;
	text-align:center;
	float:left;
}
.form_botblog{
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#3272ca;
	font-weight:bold;
	width:290px;
	height:auto;
	padding:5px 0 10px 0;
	float:left;
}
.form_botblog strong{
    font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#429101;
	font-weight:bold;
}
.left_form_botshado{
    background:url(../images/bot_shado.gif) no-repeat;
	width:290px;
	height:11px;
	padding:0 16px 0 10px;
	float:left;
}
.footer_blog{
    background:url(../images/footer.gif) no-repeat top center;
	width:100%;
	height:27px;
	float:left;
}
#footer_blog{
    text-align: left;
	margin: auto;
	width: 811px;
	position:relative;
	height:auto;
	padding:0 0 0 0;
}
.footer_inn{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	font-weight:bold;
	text-align:right;
	width:540px;
	height:11px;
	padding:8px 16px 0 10px;
	float:left;
}
.nav_btn{
	width:auto;
	height:auto;
	padding:0 35px 0 35px;
	float:left;
}
.index_footer{
    background:url(../images/index_footer.gif) no-repeat top center;
	width:809px;
	height:27px;
	float:left;
}
.footer_inntxt{
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	font-weight:bold;
	text-align:right;
	width:500px;
	height:11px;
	padding:8px 16px 0 10px;
	float:left;
}